import { Carousel } from 'antd';
import Comm from '../comment/comment';
const contentStyle = {
    height: '500px',
    color: '#fff',
    lineHeight: '160px',
    textAlign: 'center',
  };

function Detail () {
    return(
        <div className="detail my-container">
            <div className="my-container">
                <h2 className="detail-item">
                    Уникальный проект «Кадам», который помогает школьникам из КР поступить в топовые вузы США, продлевает прием заявок
                </h2>
                <div className="detail-text">
                    Набор на второй поток образовательного проекта «Кадам» продлевается! 
                    Это уникальный проект, главная цель которого - помочь поступить выдающимся 
                    школьникам со всей страны в топовые университеты США на бакалавриат. Limon.KG 
                    является партнером по продвижения проекта «Кадам».
                </div>
                <div className="img my-container">
                    <Carousel autoplay>
                        <div>
                            <h3 style={contentStyle}><img className="img-f" src='https://st-0.akipress.org/st_runews/.storage/limon3/images/APREEEEEL22/4debe3984f3ef00993bff385e972e884.jpg'></img></h3>
                        </div>
                    </Carousel>
                </div>
                <div className="detail-text">
                    Проект представляет собой консультативную, техническую и финансовую помощь, связанную 
                    с подготовкой к экзаменам, ассистированием в подаче документов и покрытием расходов 
                    на них. Команда ProKG совместно с выпускниками топовых вузов будут сопровождать и 
                    оказывать помощь вплоть до поступления в университет. <br /><br />

                    Выпускники первого потока проекта смогли поступить в такие вузы как Duke University,
                     Simmons University, North American University, University of Arizona и другие топовые
                      вузы США. <br /><br />

                    Программа проекта: <br /><br />

                    - Выездной лагерь;<br />
                    - Подготовка к TOEFL;<br />
                    - Подготовка к SAT;<br />
                    - Курсы Composition. Помощь с эссе и мотивационными письмами;<br />
                    - Менторство: июль 2022-январь 2023;<br />
                    - Сессии по лидерству;<br />
                    - Помощь в заполнении документов;<br />
                    - Волонтерская программа. <br />
                    Все отобранные участники должны оплатить 500 сом для частичного 
                    покрытия транспортных расходов, связанных с участием на первом 
                    тренинговом этапе программы, который будет проходить за пределами 
                    Бишкека. Все остальные расходы, связанные с проживанием, питанием, 
                    ресурсами и дополнительными материалами, будут покрыты Клубом 
                    профессионалов ProKG. <br />
                    <br />
                    Дедлайн приема заявок по 30 июня, поторопитесь!⠀<br />
                    <br />
                    Подробную информацию о проекте, критериях участия и анкету для заполнения вы сможете найти, перейдя по ссылке. <br />
                </div>
            </div>
            <div className="add-comment">
                <Comm/>
            </div>
        </div>
    )
}

export default Detail;